@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/dmsans/v17/rP2Yp2ywxg089UriI5-g4vlH9VoD8Cmcqbu0-K4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
   font-family: 'Avenir Next';
   src: local('AvenirNext-Bold');
   font-weight: bold;
   font-style: normal;
 }
 
html {
  scroll-behavior: smooth;
  scroll-margin: rgba(0,0,0,0);
  scrollbar-color: #FFFFFF, #FFFFFF;
  scrollbar-width: none;
}

html::-webkit-scrollbar {
  display: none;
}

body {
  background-color: rgb(210 192 165);
  flex-flow: column;
  align-items: center;
  display: flex;
}

h1,
p,
a {
  margin:0
}

a {
  font-family: 'DM Sans';
  text-decoration: none;
  color: black;
  font-size: 1.2em;
  transition-duration: .2s;
  text-decoration: underline;
}

a:visited {
  color: inherit;
}

a:hover {
  transition-duration: .2s;
  color: rgb(159 18 17);
}

h1 {
  font-family: 'Avenir Next';
  font-weight: bold;
  font-size: 3em;
  color: rgb(159 18 17);
  cursor: default;
}

.main {
  width: fill;
  align-content: center;
  height: 100vh;
}

.container {
  flex-flow:column;
  flex:none;
  place-content:center;
  align-items:center;
  gap: 5px;
  width:440px;
  height:min-content;
  padding:0;
  display:flex;
  position:relative;
  overflow:hidden
}